Subject: Re: Order EH-202011261434-022925
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 2 Dec 2020 23:32:13 +0530

Replied on Zd #97046

Thanks- Vincent

On Wed, Dec 2, 2020 at 10:57 PM Stephen A Levesque <
[email-masked]> wrote:

> + Dr. Sam
>
> Please look into this as I believe a credit or refund on shipping fee will
> correct this mistake.
> Having an order for more than 100.00 dollars {would] qualified for free
> shipment but I was still charged shipping of 6.83. .
>
> Thank you,
> Steve
>
> On Wed, Dec 2, 2020 at 9:46 AM Stephen A Levesque <
> [email-masked]> wrote:
>
>> Please look into this as I believe a credit or refund on shipping fee
>> will correct this mistake.  Having an order for more than 100.00 dollars I
>> qualified for free shipment but was still charged shipping of 6.83.
>>
>> ---------- Forwarded message ---------
>> From: Stephen A Levesque <[email-masked]>
>> Date: Fri, Nov 27, 2020 at 1:20 PM
>> Subject: Re: Order EH-202011261434-022925
>> To: <[email-masked]>
>>
>>
>> I am confused why I am being charged a shipping fee when I purchased over
>> 100.00 ?
>>
>> On Thu, Nov 26, 2020 at 1:35 PM HFL Customer Care & Dr. Sam Robbins <
>> [email-masked]> wrote:
>>
>>>
>>> <https://my.4hfl.com/?utm_source=UltraCart&utm_medium=email&utm_campaign=receipt&utm_content=header>
>>> Please keep a printed copy of this order for your records. The bill will
>>> appear on your credit card as: OrderHFL.com
>>> Order ID: EH-202011261434-022925
>>> Order Date: 26 NOV 2020 14:34:03
>>> Bill To
>>> Name: steve levesque
>>> Address: 2204 Plum Ct
>>> City: Little Elm
>>> State: TX
>>> Zip: 75068
>>> Country: United States
>>> Ship To
>>> Name: steve levesque
>>> Address: 2204 Plum Ct
>>> City: Little Elm
>>> State: TX
>>> Zip: 75068
>>> Country: United States
>>> Phone: 4693074976
>>> Shipping Method: USPS Ground (Residential)
>>> Contact Info
>>> Email: [email-masked]
>>> Day Phone: 4693074976
>>> Purchased Items
>>> 1 AlphaViril - Preferred "Auto-Ship" Club 39.97
>>>   AVC-4HFL
>>> 1 Inflame & Pain Relief - Discount Special 49.97
>>>   IPR-4HFL
>>> 1 Perfect Vitamin D&K - Discount Special 29.97
>>>   VDK-4HFL
>>> 1 Blood Flow Optimizer - Bonus Discount Special 29.97
>>>   BFO-29UPSELL
>>> Subtotal before discounts 149.88
>>> Discounts 26.98
>>> Subtotal 122.90
>>> Tax Rate 0.00%
>>> Tax 0.00
>>> Shipping/Handling 6.83
>>> Total $129.73
>>>
>>> Thank YOU for your business!
>>> HFL Customer Care & Dr. Sam Robbins
>>>
>>> This receipt confirms your agreement
>>> <https://ssi.4hfl.com/pop/terms.php?#resell> to *not resell* HFL
>>> products.
>>>
>>> Customer Care Team: www.HFLsupport.com
>>> HFL eCommerce Site: www.4HFL.com
>>> Dr. Sam's Blog: www.DrSamRobbins.com
>>>
>>